/* flaticon-colors.css - PALETA DE COLORES */

:root {
    --flaticon-Black: #000000;
    --flaticon-White: #ffffff;
    --flaticon-DustyPeach1: #d3878a;
    --flaticon-DustyPeach2: #dob0a7;
    --flaticon-DustySage: #749292;
    --flaticon-DarkTeal: #16322e;
    --flaticon-InkWell: #2c3639;
    --flaticon-LunarEclipse: #3f4e4f;
    --flaticon-CremeBrule: #a2785b;
    --flaticon-AuLait: #dcd7c9;
    --flaticon-RedChai: #000000;
    --flaticon-Masala: #9d5353;
    --flaticon-CinnamonToast: #bf8b67;
    --flaticon-Cardamom: #dbcb96;
    --flaticon-NoirVigne: #111a19;
    --flaticon-Cotton: #edebdd;
    --flaticon-CherryRed: #810100;
    --flaticon-Marron: #630000;
    --flaticon-NoirBlack: #1b1717;
    --flaticon-Sage: #b2bda3;
    --flaticon-Sand: #ebdfce;
    --flaticon-Pearl: #f4e5d9;
    --flaticon-Peach: #f8d3bb;
    --flaticon-Stone: #978671;
    --flaticon-Seafoam: #c2c6af;
    --flaticon-Mist: #ebe3d3;
    --flaticon-Linen: #eedec7;
    --flaticon-Moss: #82856a;
}

/* Clases de color */
.flaticon-color-Black { color: var(--flaticon-Black); }
.flaticon-color-White { color: var(--flaticon-White); }
.flaticon-color-DustyPeach1 { color: var(--flaticon-DustyPeach1); }
.flaticon-color-DustyPeach2 { color: var(--flaticon-DustyPeach2); }
.flaticon-color-DustySage { color: var(--flaticon-DustySage); }
.flaticon-color-DarkTeal { color: var(--flaticon-DarkTeal); }
.flaticon-color-InkWell { color: var(--flaticon-InkWell); }
.flaticon-color-LunarEclipse { color: var(--flaticon-LunarEclipse); }
.flaticon-color-CremeBrule { color: var(--flaticon-CremeBrule); }
.flaticon-color-AuLait { color: var(--flaticon-AuLait); }
.flaticon-color-Masala { color: var(--flaticon-Masala); }
.flaticon-color-CinnamonToast { color: var(--flaticon-CinnamonToast); }
.flaticon-color-Cardamom { color: var(--flaticon-Cardamom); }
.flaticon-color-NoirVigne { color: var(--flaticon-NoirVigne); }
.flaticon-color-Cotton { color: var(--flaticon-Cotton); }
.flaticon-color-CherryRed { color: var(--flaticon-CherryRed); }
.flaticon-color-Marron { color: var(--flaticon-Marron); }
.flaticon-color-NoirBlack { color: var(--flaticon-NoirBlack); }
.flaticon-color-Sage { color: var(--flaticon-Sage); }
.flaticon-color-Sand { color: var(--flaticon-Sand); }
.flaticon-color-Pearl { color: var(--flaticon-Pearl); }
.flaticon-color-Peach { color: var(--flaticon-Peach); }
.flaticon-color-Stone { color: var(--flaticon-Stone); }
.flaticon-color-Seafoam { color: var(--flaticon-Seafoam); }
.flaticon-color-Mist { color: var(--flaticon-Mist); }
.flaticon-color-Linen { color: var(--flaticon-Linen); }
.flaticon-color-Moss { color: var(--flaticon-Moss); }